.navbar1{ 
background-color: #fff; 
color: #fff; 
} 

.navbar1 a{ 
color: #fff;	

} 
.topmainimg{ 
height: 400px; 
position: relative; 
background: url(../img/mainimag.jpg) no-repeat; 
-webkit-background-size: cover; 
background-size: cover; 
} 

.top_txt{ 
margin-bottom: 100px; 
font-size: 16px; 
text-align: center; 
line-height: 1.6em; 
background: #4568DC; /* fallback for old browsers */ 
background: -webkit-linear-gradient(to right, #B06AB3, #4568DC); /* Chrome 10-25, Safari 5.1-6 */ 
background: linear-gradient(to right, #B06AB3, #4568DC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
padding: 40px; 
color: #fff; 
} 
.top_txt h2{ 
font-size: 30px; 
padding: 0 0 20px 0; 
letter-spacing: .15em; 
font-weight: bold; 
} 
.top_txt p{ 
width: 70%; 
margin: 0 auto; 
} 
.row .col-lg-4{ 
margin: 0 0 80px 0; 
} 
.col-lg-4 img{ 
margin: 0 0 30px 0; 
} 

.row .col-lg-6{ 
margin: 0 auto 80px; 
} 
.col-lg-6 img{ 
margin: 0 auto 30px;
display: block;
} 

.main_cont p{ 
text-align: left;
width: 70%;
} 

@media screen and (max-width: 700px) {
.main_cont p{ 
text-align: left;
width: 90%;
	} }

.col-lg-4 h3{ 
font-size: 22px; 
color: #007cf2; 
padding: 10px; 
width: 300px; 
margin: 0 auto; 
border: 1px solid #007cf2; 
text-decoration-line: 1px solid; 
} 
.col-lg-4 p{ 
font-size: 14px; 
line-height: 1.7em; 
margin: 30px 0 0 0; 
} 
.col-lg-4 a:hover img { 
opacity: 0.7; 
filter: alpha(opacity=70); 
-ms-filter: "alpha(opacity=70)"; 
} 

.col-lg-6 h3{ 
font-size: 22px; 
color: #007cf2; 
padding: 10px; 
width: 300px; 
margin: 0 auto; 
border: 1px solid #007cf2; 
text-decoration-line: 1px solid; 
text-align: center;
} 
.col-lg-6 p{ 
font-size: 14px; 
line-height: 1.7em; 
margin: 30px auto 0; 
} 
.col-lg-6 a:hover img { 
opacity: 0.7; 
filter: alpha(opacity=70); 
-ms-filter: "alpha(opacity=70)"; 
} 

.caution{ 
color: #3E3E3E; 
padding: 60px 0; 
display: block; 
text-align: center; 
background: #43C6AC; /* fallback for old browsers */ 
background: -webkit-linear-gradient(to bottom, #F8FFAE, #43C6AC); /* Chrome 10-25, Safari 5.1-6 */ 
background: linear-gradient(to bottom, #F8FFAE, #43C6AC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
} 
.caution h4{ 
font-family: "jaf-facitweb",sans-serif; 
font-size: 30px; 
line-height: 1.5em; 
color: #3E3E3E; 
font-weight: bold; 
letter-spacing: .15em; 
} 
.caution p{ 
color: #3E3E3E; 
margin-top: 30px; 
} 
.cautionlist { 
list-style: none; 
color: #3E3E3E; 
} 
.cautionlist li{ 
display: inline-block; 
padding: 10px 0; 
border-bottom: 1px solid #3E3E3E; 
border-top: 1px solid #3E3E3E; 
margin: 10px; 
background-color: background-color: rgba(51,51,51,0.6); 
} 
.caution .featurette-heading{ 
margin-top: 0; 
} 
.about { 
width: 75%; 
margin: 0 auto; 
padding: 100px 0; 
} 
.about h2{ 
font-family: "jaf-facitweb",sans-serif; 
font-size: 30px; 
line-height: 1.5em; 
letter-spacing: .15em; 
} 
.lead{ 
font-size: 16px; 
line-height: 1.8em; 
}

.footer1 {
	background-color: #eee;
	right: 0;
    left: 0;
	padding: 20px 0;
	margin: 100px 0 0 0;
}

.footer1 .top_txt{
	margin-bottom: 0;
}

.btn1 a{
	margin-bottom: 10px;
}

.sns_btn{
	display: block;
	text-align: center;
}

.sns_btn a{
	margin: 10px;
}

.sns_row .col-lg-6 img{
	margin: 10px auto;
	width: 100%;
}

.share_btn li {
	margin: 0 auto;
	display: block;
}



/*ページ内リンクヘッダー分調整*/
#panf1{
	margin-top: -100px;
	padding-top: 100px;
}

#tel1{
	margin-top: -100px;
	padding-top: 100px;
}

#panf2{
	margin-top: -100px;
	padding-top: 100px;
}

#seal{
	margin-top: -100px;
	padding-top: 100px;
}

#media{
	margin-top: -100px;
	padding-top: 100px;
}

#guide{
	margin-top: -100px;
	padding-top: 100px;
}

#stan{
	margin-top: -100px;
	padding-top: 100px;
}

#low{
	margin-top: -100px;
	padding-top: 100px;
}

.tbdtop img{
	display: block;
	width: 100%;
	
}

.tbd_info_txt{ 
margin-bottom: 30px; 
font-size: 16px; 
text-align: center; 
line-height: 1.6em; 

background: #0f0c29; /* fallback for old browsers */ 
background: -webkit-linear-gradient(to right, #24243e, #0f0c29); /* Chrome 10-25, Safari 5.1-6 */ 
background: linear-gradient(to right, #24243e, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
padding: 20px; 
color: #fff; 
} 

.tbd_info_txt h2{ 
font-size: 30px; 
padding: 0 0 20px 0; 
letter-spacing: .15em; 
}

.tbd_info_txt p{ 
width: 100%; 
margin: 0 auto; 
} 

.tbd_top_txt{ 
margin-bottom: 30px; 
font-size: 16px; 
text-align: center; 
line-height: 1.6em; 
background: #4568DC; /* fallback for old browsers */ 
background: -webkit-linear-gradient(to right, #B06AB3, #4568DC); /* Chrome 10-25, Safari 5.1-6 */ 
background: linear-gradient(to right, #B06AB3, #4568DC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
padding: 20px; 
color: #fff; 
} 

.tbd_top_txt h2{ 
font-size: 30px; 
padding: 0 0 20px 0; 
letter-spacing: .15em; 
}

.tbd_top_txt p{ 
width: 100%; 
margin: 0 auto; 
} 


.tbd1 img{ 
display: block;
	width: 100%;
	margin: 0 auto;
} 

.tbd1 .btn-lg{ 
	display: block;
 margin: 10px auto;
} 

.tbd_tw .twitter-share-button{
	display: block;
	margin: 10px auto;
}

.textarea_0316 p{
	margin: 0 70px 20px;
}


@media screen and (max-width: 700px) {
.textarea_0316 p{
	margin:  0 20px 20px;
}
}


.cont_area_sub h2{
	margin: 10px auto;
}

.sns_0316{
	margin: 30px 0 0;
}